{{new-button-header
  isNewButton=isNew
  class=""
  button=model
  headerBackground="bg-primary"
}}
{{!-- toggleProperty=(action 'toggleProperty') --}}
{{button-new-share-mobile
  button=model
  isButtonFile=false
  socialShareTransition=(action 'socialShareTransition')
  socialShareNetwork=socialShareNetwork
  socialShareURL=socialShareURL
  finishCreationAction=(action 'finishCreation')
}}
